## wmdrawer 0.10.5

=== debian/changelog ===
wmdrawer (0.10.5-6) unstable; urgency=medium

  [ Jeremy Sowden ]
  * Use a patch to convert AUTHORS to UTF-8.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years.
  * debian/patches/convert-authors-to-utf8.patch
    - Add DEP-3 patch tags.
  * debian/rules
    - Remove unused AUTHORS variable.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Bump to version 4 format.
    - Add downloadurlmangle option to fix broken link.
    - Use special strings for regexes.

  [ Debian Janitor ]
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 26 Oct 2021 06:47:39 -0400

wmdrawer (0.10.5-5) unstable; urgency=medium

  * Run wrap-and-sort.
  * Add pixbuf build-dep (closes: #975699).
  * Bump compat to 13.
  * Add Rules-requires-root: no.
  * Convert AUTHORS to UTF-8.

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 25 Nov 2020 11:05:03 +0000

wmdrawer (0.10.5-4) unstable; urgency=medium

  * Added patch to make pkg-config configurable (closes: #933549).

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 31 Jul 2019 21:02:21 +0100

wmdrawer (0.10.5-3) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Use select(2) instead of nanosleep(2) in order to avoid busy-waiting
    (closes: #872470).
  * Bumped compat to 12.
  * Added build-dep on debhelper-compat and removed debian/compat.
  * Updated uploaders.
  * Bumped Standards-Version to 4.4.0.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 28 Jul 2019 13:10:02 +0100

wmdrawer (0.10.5-2) unstable; urgency=medium

  * New maintainer.
    - Now maintained by the Debian Window Maker Team
      with myself as Uploader (Closes: #847602).
  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Bump to Standards-Version 3.9.8.
    - Bump versioned dependency on debhelper to >= 9.
    - Add Vcs-* fields.
    - Expand Description.
  * debian/copyright
    - Convert to DEP5 format.
  * debian/docs
    - Add AUTHORS.
  * debian/examples
    - New file; install example config file.
  * debian/install
    - New file; install desktop menu entry file.
  * debian/manpages
    - New file; install manpage.
  * debian/menu
    - Remove deprecated file.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/patches/fix-599382.patch
    - New patch; avoid segfault when receiving CTRL-C twice (Closes: #599382).
  * debian/patches/fix-641336.patch
    - Add patch from Ubuntu; fixes FTBFS with ld --as-needed (Closes: #641336).
  * debian/patches/hardening.patch
    - New patch to correctly harden binary.
  * debian/patches/makefile.patch
    - Convert old patches to Makefile to quilt with some revisions.
  * debian/rules
    - Update to use dh.
    - Use all hardening flags.
  * debian/wmdrawer.1
    - Fix spelling errors.
  * debian/wmdrawer.desktop
    - New desktop menu entry file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 16 Dec 2016 23:25:26 -0500

wmdrawer (0.10.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build with Gtk2 instead of libgdk-pixbuf. (Closes: #517324).
  * Fix menu syntax and section. (Closes: #309555).
  * Remove strip from Makefile. (Closes: #438269).
  * Add appropriate copyright holders in debian/copyright.
  * Make clean not ignore errors.
  * Convert debian/copyright to UTF-8.
  * Remove /usr/sbin from dirs.
  * Add Homepage field.
  * Add watch file.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 01 Mar 2009 21:48:31 -0500

wmdrawer (0.10.5-1) unstable; urgency=low

  * Initial Release.

 -- Francois Gurin <matrix@debian.org>  Mon, 21 Mar 2005 03:41:52 -0500
