=== debian/control ===
Source: wmdrawer
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev,
               libgtk2.0-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: http://people.easter-eggs.org/~valos/wmdrawer/
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmdrawer
Vcs-Git: https://salsa.debian.org/wmaker-team/wmdrawer.git

Package: wmdrawer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dockapp providing a drawer to launch applications
 Features include:
  * The drawer is retractable and animated.
  * Several columns of buttons can be defined in the drawer.
  * The configuration file is automatically reloaded if it changes.
  * Multiple instances of the program can run at the same time.
  * The buttons can be highlighted under the mouse cursor.
  * A tooltip can be defined for each button.
  * The drawer can be transparent.
  * Ability to launch several apps at once from the drawer. By holding down the
    key Shift or by using mouse buttons middle or right instead of left, you can
    keep the drawer opened.
