=== debian/watch ===
version=4
opts=downloadurlmangle=s/.*\/odtrack\.php\?url=// \
http://people.easter-eggs.org/~valos/wmdrawer/?section=download \
.*@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
